> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Profile Picture URL

> Fetch Profile Picture URL



## OpenAPI

````yaml openapi-v2 POST /chat/fetchProfilePictureUrl/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /chat/fetchProfilePictureUrl/{instance}:
    post:
      tags:
        - Chat Controller
      summary: Fetch Profile Picture URL
      description: Fetch Profile Picture URL
      operationId: fetchProfilePictureUrl
      parameters:
        - name: instance
          in: path
          required: true
          description: Name instance
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - number
              properties:
                number:
                  type: string
                  description: 'Number to fetch profile picture URL: {{remoteJid}}'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  wuid:
                    type: string
                    description: The WhatsApp User ID (WUID).
                  profilePictureUrl:
                    type: string
                    description: URL of the user's profile picture.
                example:
                  wuid: 553198296801@s.whatsapp.net
                  profilePictureUrl: https://pps.whatsapp.net/v/t61.2...
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````